无需升级_您的WordPress数据库已经是最新的了!

解决WordPress”无需升级 您的WordPress数据库已经是最新的了!”无法登陆后台

解决办法:

今天登陆博客发现无法登陆后台,屏幕上出现两句话:

无需升级

您的WordPress数据库已经是最新的了!

 

点击继续后会跳转到博客首页,就一直这样反复。

但是我近期也没有更新Wordpress,也没有更改博客设置,不知道是怎么出现的这种情况,各种尝试都无法登陆后台后,上网查找了解决方案,方案中的办法是安装一个插件,但是我安装这个插件后无法启用,一看这个插件是3年前更新的,已经没法使用了。

进入后台的办法是将 /wp-content/object-cache.php 文件重命名为 object-cache.php.bak,这时就可以登陆博客后台了,安装 WP Memcached Manager 插件,然后 flush memcache 下,再把刚刚重命名文件改回去,如果可以启用这个插件的话,就可以愉快的继续使用缓存了,不然就只能收到清空缓存了。

后来找 到可能的原因是由于缓存的问题导致无法登陆后台,因为我的博客启用了阿里云的缓存OSC,既然要清空缓存那就登陆阿里云的控制台,找到OSC控制台,点击“清空实例缓存”。

果然,清空实例缓存后就可以登陆 WordPress博客后台了。

 

总结:

方法一:

重命名/wp-content/object-cache.php为任何后缀文件

重新登录后台,安装 WP Memcached Manager 插件,然后 flush memcache 下,再把刚刚重命名文件改回去

然后就可以愉快的继续使用缓存了。

方法二:

登陆阿里云的控制台,找到OSC控制台,点击“清空实例缓存”。

 

 

原创文章,转载请注明: 转载自科技爱好者博客

本文链接地址: 解决WordPress”无需升级 您的WordPress数据库已经是最新的了!”无法登陆后台 (http://blog.lxx1.com/795)

如果博客对您有帮助,请给我 打赏


科技爱好者

工科学生大四在读,专业嵌入式开发,喜欢计算机,喜欢单片机,喜欢各种各样美好的东西,相信科技正在改变世界! 这是我的 个人博客

2 thoughts on “解决WordPress”无需升级 您的WordPress数据库已经是最新的了!”无法登陆后台

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据